Bug 524200 - [RHEL 3] Pakistan ends DST on October 1, 2009
Summary: [RHEL 3] Pakistan ends DST on October 1, 2009
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tzdata
Version: 3.9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Depends On: 524198
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 10:58 UTC by Petr Machata
Modified: 2015-05-05 01:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 524198
Environment:
Last Closed: 2009-09-30 09:45:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:1467 normal SHIPPED_LIVE tzdata enhancement update 2009-09-30 09:45:41 UTC

Description Petr Machata 2009-09-18 10:58:05 UTC
+++ This bug was initially created as a clone of Bug #524198 +++

http://www.timeanddate.com//news/time/pakistan-ends-dst09.html

Comment 1 Petr Machata 2009-09-24 15:39:11 UTC
Manually switching to ON_QA to match the status of the erratum

Comment 4 errata-xmlrpc 2009-09-30 09:45:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1467.html


Note You need to log in before you can comment on or make changes to this bug.